*{ margin:0px; padding:0px; }
body {	font-family: 'Open Sans Condensed', sans-serif; font-size:14px; color:#333; background:url(../image/bg-top.jpg) repeat-x; line-height:20px; }
.both{ clear:both;}
img{ border:0px}
h1{ width:263px; height:32px; padding:30px 0px 0px 0px; text-align:center; font-size:26px; font-weight:100; color:#FFF; background:url(../image/bg-h1.png) no-repeat;}
h2{ width:235px; height:50px; padding:12px 0px 0px 10px; margin-left: 20px; font-size:24px; font-weight:100; color:#FFF; background:url(../image/bg-titulo.png) no-repeat;}
h3{ font-size:20px;}
h4{ font-size:24px;}

header{
	width: 100%;
	z-index:900;
	transition: all 0.7s ease;

}

header.scroll {
	height: 110px; 
	transition: all 0.7s ease;
}









#site{ max-width:1000px; margin:0 auto;}
#site .top{ max-width:1000px; height:200px;}
#site .top .logo-moretto{ max-width: 265px; float:left; margin:60px 0px 0px 15px;}
#site .top .logo-moretto img{ width: 100%;}
#site .top .image-top{ width:425px; height:179px; position:absolute; margin:21px 0px 0px 300px; background:url(../image/image-top.jpg) no-repeat; background-size: 100%;}
#site .top .icone-face{ width: 35px; position:absolute; margin:25px 0px 0px 950px;}
#site .top .icone-fone{ height:50px; font-size:30px; background:url(../image/icone-fone.png) no-repeat left center; float: right; margin:140px 10px 0px 0px; padding:15px 0px 0px 50px; box-sizing: border-box;}

#site .menutop{ width:1000px; height:69px; background:url(../image/bg-menu.png) no-repeat; }
#site .menutop li{ list-style:none; display:block; float:left; font-size:16px; color:#FFF;}
#site .menutop li a{ text-decoration:none; color:#FFF;  display:block;}
#site .menutop li:hover{ background:url(../image/hover-menu.png) repeat-x;}
.menu-hover{ background:url(../image/hover-menu.png) repeat-x;}
#site .menutop .bthome{ width:80px; height:58px;}
#site .menutop .bthome:hover{ background:none;}
#site .menutop .btmicro a{ padding:18px 38px 20px 38px; }
#site .menutop .btempresa a{ padding:18px 43px 20px 43px; }
#site .menutop .btprodutos a{ padding:18px 44px 20px 44px;  }
#site .menutop .btgaleria a{ padding:18px 57px 20px 57px;  }
#site .menutop .btcontato a{ padding:18px 52px 20px 52px;}

ul#menu, ul#menu ul.sub-menu {
	padding: 0;
	margin: 0;
	position:relative;
	z-index:10;
}
ul#menu li, ul#menu ul.sub-menu li {
	list-style-type: none;
	display: inline-block;
	font-size:18px;
}
ul#menu li a, ul#menu li ul.sub-menu li a {
	text-decoration: none;
	color: #fff;
	padding: 18px 44px 20px 44px;
	display: inline-block;
}
ul#menu li {
	position: relative;


}
ul#menu li a:hover {
	background: #9db93b;
}
ul#menu li ul.sub-menu {
	display: none;
	position: absolute;
	background: #3f2a2a;
}

ul#menu li ul.sub-menu a {
	padding:10px 0px 10px 0px !important;	
	width:180px;
	text-align:center !important;
	
}


ul#menu li ul.sub-menu a:hover {
	background: #9dba3b;
	width:183px !important;
}
ul#menu li:hover ul.sub-menu {
	display: block;
}




#site .noticia-home{ font-size:16px; text-align: center; margin-bottom: 40px;}
#site .noticia-home li{ width:310px; list-style:none; display: inline-table; padding:20px 0px 0px 0px; box-sizing: border-box; margin:0px 8px 15px 8px; background:url(../image/bg-noticia-home.png) no-repeat center top;}
#site .noticia-home li a{ text-decoration:none; color:#333;}
#site .noticia-home li a:hover{ color:#94ac14;}


.conteudo{ padding-bottom:140px;}
.conteudo .texto-empresa{ max-width:600px; float:left; margin:30px 0px 0px 0px; font-size:20px; text-align:justify; line-height:30px;}
.conteudo .texto-empresa a{ text-decoration:none; color:#a4b917;}
.conteudo .texto-empresa a:hover{color:#8ea015;}
.conteudo .foto-empresa{ float:right; margin:35px 0px 0px 0px;}

.conteudo .galeria{ max-width: 1000px; text-align: center; margin-top:30px;}
.conteudo .galeria li{ list-style:none; display: inline-block; margin:2px;}

.mapa{ width:500px; height:300px; float:right; margin:20px 0px 0px 0px;}


#site .produtos-home{ float:left; margin:50px 0px 0px 0px;}
#site .produtos-home li{ width:150px; height:180px; list-style:none; display:block; float:left; margin:0px 0px 60px 16px; text-align:center;}
#site .produtos-home li span{font-size:20px; top:5px; position:relative;}
#site .produtos-home a {text-decoration: none}

#site .noticias{ position:relative; margin-top:30px;}
#site .noticias li{ list-style:none; display:block; font-size:22px; margin:0px 0px 6px 0px; position:relative;}
#site .noticias li a{ text-decoration:none; color:#333;}
#site .noticias li a:hover{ color:#8da011;}
#site .noticias li span{ color:#8da011;}

#site .noticias{ font-size:18px; line-height:25px;}
#site .noticias h3{ margin-bottom:20px;}
#site .noticias .voltar a{ text-decoration:none; color:#FFF; float:left; padding:1px 10px 1px 10px; margin:25px 0px 0px 0px; background:#a4b917;}
#site .noticias .voltar a:hover{ background:#9aae13;}
.noticias h2 { background: none; color: #000; margin: 11px 0px !important; display: block; clear: both; width: auto;}
.noticias h1{ background: none;}


#site .menu-produtos{ width:265px; float:left; margin:10px 0px 0px 0px;}
#site .menu-produtos li{list-style:none; display:block;  text-align:center; font-size:18px; margin:0px 0px 2px 0px; background:url(../image/bg-menu-produtos.png) no-repeat;}
#site .menu-produtos li a{ padding:4px 0px 4px 0px; text-decoration:none; color:#FFF; display:block;}
#site .menu-produtos li a:hover{ border-right:5px solid #a4b917; margin-right:3px;}

#site .produtos{ width:650px; float:right; margin:0px 0px 0px 0px;}
#site .produtos li{ width:150px; height:190px; list-style:none; display:block; float:left; margin:0px 0px 10px 10px; text-align:center;}
#site .produtos li a{ list-style:none; text-decoration:none;}
#site .produtos li span{font-size:20px; top:5px; position:relative;}

#site .info-produto{ max-width:700px; float:right; margin-top:10px; font-size:18px;}
#site .info-produto .foto-produto{ width:200px; float:left; text-align:center}
#site .info-produto .info{ width:420px; float:left; margin:0px 0px 0px 20px;}
#site .info-produto .voltar a{ text-decoration:none; color:#FFF; float:left; padding:1px 10px 1px 10px; margin:25px 0px 0px 0px; background:#a4b917;}
#site .info-produto .voltar a:hover{ background:#9aae13;}


#bg-bottom{ width:100%; height:80px; bottom:0; padding-top:50px; background:url(../image/bg-bottom.jpg) repeat-x;}
#bg-bottom .menu-bottom{ max-width:520px; margin:0 auto; text-align: center;}
#bg-bottom .menu-bottom li{ list-style:none; display: inline-block; font-size:20px; margin:0px 10px 10px 10px;}
#bg-bottom .menu-bottom li a{ color:#333; text-decoration:none;}
#bg-bottom .menu-bottom li a:hover{ border-bottom:1px solid #333;}
#bg-bottom div{ max-width:1000px; margin:0 auto; text-align:center;}
.menu-hover-bottom{ border-bottom:1px solid #333;}





/*FORMULARIO*/
#formcontato { width:420px; padding-bottom:10px; float:left; margin:20px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif;}
#formcontato strong{ font-weight:bold; font-size:15px;}
#formcontato span{ float:left !important; background:#a4b917; color:#FFF; padding:4px 10px 4px 10px; }
#formcontato label { display:block; margin-bottom:10px; float:left; margin-bottom:13px;}
#formcontato input { width:400px; padding:5px; font-size:14px; color:#260605; border:1px solid #82997d; background-color:transparent; }
#formcontato textarea{ width:390px; height:142px; padding: 10px 10px 10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#260605; float:left; border:1px solid #82997d; background-color:transparent; }
.bt-enviar{ width:90px !important; height:28px; color:#FFF; margin-top:10px; margin-left:322px; background:#a4b917 !important; border:0 !important;  color:#FFF !important }
.pcontato{ width:300px; float:right; margin:20px 200px 0px 0px; font-size:18px; line-height:20px;}
.pcontato strong{ font-size:24px;}

#nome{ width:340px !important; float:left !important;}
#email{ width:339px !important; float:left !important;}
#telefone{ width:306px !important; float:left !important;}
#cidade{ width:328px !important; float:left !important;}

#email{ width:339px !important; float:left !important;}
#assunto{ width:315px !important; float:left !important;}
#mensagem{ width:297px !important; float:left !important;}
/*FORMULARIO*/







